<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">

<SCRIPT id="main" src="psxinfo" type="binary/small"/>

<view delay="1.5">
	<page fontsize="17" x="10" y="10" pitch="4">This is an old server of SCEJ ch..
I ask to be able to access the new server.
When you restart the "PlayStation BB Navigator", automatic update is performed, you'll be able to access the new server.
</page>
</view>

</RESOURCE>
